# std::layout_stride::mapping<Extents>::extents

From cppreference.com
< cpp‎ | container‎ | mdspan‎ | layout stride‎ | mapping

constexpr const extents_type& extents() const noexcept; |  | (since C++23)

Returns a const reference to the extents object. Equivalent to return extents_;.

### Parameters

(none)

### Return value

A const reference to the extents.

### Example

| This section is incomplete Reason: no example

### See also

extents | obtains the extents object (public member function of `std::mdspan<T,Extents,LayoutPolicy,AccessorPolicy>`)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/container/mdspan/layout_stride/mapping/extents&oldid=170915"